#. extracted from sc/source/ui/cctrl.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20sc/source/"
"ui/cctrl.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: dpcontrol.src#RID_POPUP_FILTER.STR_MENU_SORT_ASC.string.text
msgid "Sort Ascending"
msgstr ""

#: dpcontrol.src#RID_POPUP_FILTER.STR_MENU_SORT_DESC.string.text
msgid "Sort Descending"
msgstr ""

#: dpcontrol.src#RID_POPUP_FILTER.STR_MENU_SORT_CUSTOM.string.text
msgid "Custom Sort"
msgstr ""

#: dpcontrol.src#RID_POPUP_FILTER.STR_BTN_TOGGLE_ALL.string.text
msgid "All"
msgstr ""

#: dpcontrol.src#RID_POPUP_FILTER.STR_BTN_SELECT_CURRENT.string.text
msgid "Show only the current item."
msgstr ""

#: dpcontrol.src#RID_POPUP_FILTER.STR_BTN_UNSELECT_CURRENT.string.text
msgid "Hide only the current item."
msgstr ""
